.container {
font-weight:100;
color:#D43947;
padding-top:10px;
}

[role='main'] {}


[role='navigation'] {
	margin: 0 auto;
	width: 100%;/*au debut 100% mais couille avce slide*/
	color:#FFF;
}

.js [role='navigation'] {
	display: visible/*none*/;																			/*mettre none pour que le bloc coulisse*/	
}
.menu-button {
	display: none/*block*/;																				/*mettre block pour avoir l intitulé menu*/
}

[role='navigation']:after { /* clearfix */
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}


[role='navigation'] li {
	position: relative;
	list-style: none;
	display: block;	
	width: 100%;
}

[role='navigation'] li.item-with-ul {}


[role='navigation'] li.item-with-ul:nth-of-type(4) {text-align:right;}


[role='navigation'] li a {/*couleur des liens*/
	display: block;
	color:#D43947;
	font-size:22px;
	padding-left:3%;
	padding-right:3%;
font-weight:100;
	text-decoration:none;
	
}

[role='navigation'] li a.link-with-ul {
	/*border-right: 1px solid #222;*/		
}

[role='navigation'] .top-level a {/*bloc ou sont les menus*/
	position: relative;
	display: block;
	/*background-color: green;*//*POUR COULEUR IDENTIQUE SUR TOUS LES MENUS*/
	/*padding: 1em;*/
	/*background-color:blue;*/

	z-index: 9999;
}
[role='navigation'] li ul {
	width: 100%;
	padding:0;
	margin:0;
	margin-top:14px;
}
[role='navigation'] li ul li {
	float: none;
	padding:0;
	margin:0;
	width: 100%;/*taille des sous menus*/	
	
}

[role='navigation'] li ul li a {
	
	display: block;
	background-color: #930000;/*couleur des sous menu*/
	color:#FFF;	
	font-size:18px;	
font-weight:100;
	height:45px;
	box-sizing:content-box;
	padding-left:12%;
	padding-top:5px;
	

		
}

[role='navigation'] li ul {
	position: relative;
	/*border-top: 1px solid #333;
	border-bottom: 1px solid #333;	 */
}

[role='navigation'] .top-level {
	width:25%;
		}
/*.top-level  img{
opacity:0.5;
}

[role='navigation'] .item-with-ul {
	
	background-image: url('../images/btn-bottom-2.png');
	background-repeat: no-repeat;
	background-position: 95% 2px;
}*/



.sub-menu {
	display: none;
}

/*RAJOUT*/




a:link .lien-actif, a:visited.lien-actif, a:active.lien-actif, a:hover.lien-actif{
	color:black;}
	


/*.site-footer {
	margin: 1em 0;
	overflow: hidden;
}
.site-footer li {
	list-style: none;
	margin: 0;
	display: block;
	float: left;
}
.site-footer li a {
	padding: .5em .5em .5em 0;
}*/

@media all and (min-width: 960px) {
	p {font-size: 100%; margin-bottom: 1.5em; line-height: 1.25em;}	
	.js [role='navigation'] {
		display: block;	
	}
	.menu-button {
		display: none;
	}
	[role='navigation'] li {/*menu general*/
		position: relative;
		list-style: none;
		float: left;
		display: block;	
		width:auto;
		padding-top:20px;
		padding-bottom:20px;
		box-sizing:border-box;
	}
	
	@-moz-document url-prefix()
{
   [role='navigation'] li {/*menu general*/
		position: relative;
		list-style: none;
		float: left;
		display: block;	
		width:auto;
		padding-top:20px;
		padding-bottom:14px;
		box-sizing:border-box;
	}
}
	
	[role='navigation'] li:hover{
		background-color:#930000;}
	.no-touch .item-with-ul:hover > ul { 
		opacity: 1;
																												/*top: 3.1em;	*/
		position: absolute;	
		
	}	
	[role='navigation'] li a {
		/*border-left: 1px solid #000;
		border-bottom: none;	*/	
	}
	.no-touch [role='navigation'] li ul {
		position: absolute; 
		top: auto;
		left: 0;
		opacity: 0;
		visibility: hidden;
		
		z-index: 9999;			
		-webkit-transition: .4s all ease;
		-moz-transition: .4s all ease;
		-o-transition: .4s all ease;
		-ms-transition: .4s all ease;
		transition: .4s all ease;	
	}
	[role='navigation'] li ul li a {
		border-bottom: none;	
		
	}	
	.touch [role='navigation'] li ul.sub-menu {
		position: absolute; 
		top: auto;
		left: 0;
		display: none;
		z-index: 1;					
	}	

	.no-touch .item-with-ul:hover > ul { 
		visibility: visible;
		opacity: 1;
		height: auto;
		width:100%;
		left:0px;
		text-align:left;
		display: block;
		box-sizing:content-box;	
		/*padding:5px;*/
		background-color:red;
		
		/*border-right: 1px solid #000;
		border-bottom: 1px solid #000;		*/
	}		
	
	
	/*RAJOUT*/
	
	 li a:link, li a:visited, li a:active{
		 color:#FFF;}
	
	li a:hover{
		color:#FFF;}
		
	 li ul.sub-menu a:link, li ul.sub-menu a:visited, li ul.sub-menu a:active{
		 color:#FFF;}
	
	li ul.sub-menu a:hover{
		color:#FFF;}
	
}
.lien-actif{
		background-color: #930000;/*couleur des sous menu*/
	color:#FFF;}